
#schlKidsWrapper #adTop #leaderboard {background: url("/parents/play/images/pink_vertical.png") no-repeat scroll 0 -7px transparent;margin-bottom: 10px;padding-left:15px;text-align: left;}
#schlKidsWrapper #leaderboard_bottom {background: url("/parents/play/images/pink_vertical.png") no-repeat scroll 0 -7px transparent;margin-bottom: 10px;padding:0 0 0 15px !important;text-align: left !important;}
#schlKidsWrapper #adTop #ad200x90 { float: left; width: 200px; }
#schlKidsWrapper #schlPageWrapper {width:1024px;margin:0 auto;padding-bottom:140px}
/* for fp wallpaper ad */
#schlKidsWrapper #schlMainContent { margin-bottom: 66px !important;}

#schlKidsWrapper #unMain {width:1016px;height:49px;background:url(/parents/play/images/uni-kids-bg_top.png) no-repeat;margin-bottom:0;padding-top:13px}
#schlKidsWrapper #unKidsNav #unKidsFlashObj {margin-left:17px}
#schlKidsWrapper #unLogo {margin-left:33px}
#schlKidsWrapper #schlPageContent {background:transparent;padding-bottom:0}
#schlKidsLanding #schl3o {width:847px;margin:0 auto 0 26px;}

.box {overflow:auto;margin:0;padding:0;clear:both;}
.boxLvL1 {padding-top:9px;_margin-bottom:4px;padding-bottom:13px}
.boxLvL1 .boxAd {width:300px;float:right;padding-top:17px;background:url(/parents/play/images/pink_horizontal.png) 3px top no-repeat;}
.boxFeature, .boxFeatureFlash {width:540px;padding-top:17px;float:left;}

.boxLvL2 {padding-top:10px;_margin-bottom:12px;padding-bottom:12px;}
.boxFavSites {width:265px;float:left;margin-right:8px}
.boxFavSites .boxHeader {height:21px;background:#5fc7f3;font:bold 15px Arial, Helvetica, sans-serif;color:#fff;padding-top:5px;padding-left:18px}
.boxWhatsNew {width:266px;float:left;margin-right:8px}
.boxWhatsNew .boxHeader {height:21px;background:#2d96c2;font:bold 15px Arial, Helvetica, sans-serif;color:#fff;padding-top:5px;padding-left:18px}
.boxPlayNow {width:300px;overflow:hidden;float:left}
.boxPlayNow .boxHeader {height:21px;background:#61b92c;font:bold 15px Arial, Helvetica, sans-serif;color:#fff;padding-top:5px;padding-left:18px}

.boxForParents {padding-bottom:24px;}
.boxForParents .lnkParent {padding:0 0 0 32px;}
.boxForParents .boxAd {width:180px;margin-right:8px;float:left;padding-top:15px;background:url(/parents/play/images/pink_horizontal.png) 3px top no-repeat}
.boxSubscribe {width:351px;height:150px;float:left;margin-right:8px;padding-top:15px}
.boxSubscribe .boxHeader {height:21px;background:#40970e;font:bold 15px Arial, Helvetica, sans-serif;color:#fff;padding-top:5px;padding-left:18px}
.boxSubscribe .boxContent {background:#9fee5e;height:124px}
.boxSubscribe .tout img {float:left;margin:13px 10px auto 17px;}
.boxSubscribe .txtBody {font:bold 12px Arial, Helvetica, sans-serif;color:#3b8212;padding:10px 18px 19px 18px}
#schlKidsWrapper .boxSubscribe a {color:#3b8212;float:right}
.boxRaiseReader {width:300px;height:150px;float:left;padding-top:15px}
.boxRaiseReader .boxHeader, div#schl3o div.boxForParents .boxRaiseReader h1{height:21px;background:#d24768;font:bold 15px Arial, Helvetica, sans-serif;color:#fff;padding-top:5px;padding-left:18px;margin-bottom:0;}
.boxRaiseReader .boxContent {background:#ef7787;height:124px}
.boxRaiseReader .tout img {float:left;margin:13px 10px auto 17px;}
.boxRaiseReader .txtBody {font:12px Arial, Helvetica, sans-serif;color:#fff;padding:19px 18px 10px 18px}
#schlKidsWrapper .boxRaiseReader a {color:#fff;text-decoration:underline}

/*video*/
.boxCreateAMonster {width:300px;height:150px;float:right;padding-top:6px}
.boxCreateAMonster .boxHeader {height:21px;background:#d24768;font:bold 15px Arial, Helvetica, sans-serif;color:#fff;padding-top:5px;padding-left:18px}
.boxCreateAMonster .boxContent {background:#ef7787;height:124px}
.boxCreateAMonster .toutMed .toutImg img {float:left;margin:13px 10px auto 17px;}
.boxCreateAMonster .toutMed .toutText {font:12px Arial, Helvetica, sans-serif;color:#fff;padding:19px 18px 10px 18px}
#schlKidsWrapper .boxCreateAMonster .toutMed a {color:#e72541;float:right;font-weight:bold}

.boxNav {width:217px;height:700px;float:left;background:#fff}
.boxNav ul {margin:0;padding:0;list-style:none;background:url(/parents/play/images/btn_bg.gif) bottom no-repeat}
.boxNav li {padding:0;margin:4px 0 0 24px;width:174px;font:bold 17px Geneva, Arial, Helvetica, sans-serif;}
.boxNav li a {display:block;}
#schlKidsWrapper .boxNav li a:hover {text-decoration:none}
.boxNav li.on_sm a {background:url(/parents/play/images/btn_on_bg.gif) no-repeat;height:31px; outline:none;}
.boxNav li.off_sm a {background:url(/parents/play/images/btn_off_bg.gif) no-repeat;height:31px; outline:none;}
.boxNav li.on_lg a {background:url(/parents/play/images/btn_on_lbg.gif) no-repeat;height:46px; outline:none;}
.boxNav li.off_lg a {background:url(/parents/play/images/btn_off_lbg.gif) no-repeat;height:46px; outline:none;}
.boxNav li span {font-size: 12px; padding:7px 9px 2px 2px;margin:0;display:block;color:#a1a1a1;text-align:center;}

.boxNav li.on_sm span, .boxNav li.on_lg span {color:#fff}
.boxNav li.top, .boxNav li.btm {padding:0;margin:0;}
.boxNav li.btm {height:40px}
.boxNav li img {display:block;border:0}

.box630 {width:630px;height:525px;float:right;}
/*.box630 .boxHeader*/div#schl3o div.box630 h1 {height:23px;font:bold 15px Arial, Helvetica, sans-serif;color:#f6f5f5;padding-top:5px;padding-left:18px;margin-bottom:0;}
.box630 .boxContent {padding:20px 0 20px 31px;height:409px;position:relative}
#schlKidsWrapper .box630 .boxContent a {color:#fff}
.box630 .boxContent .lnkMore {position:absolute;bottom:80px;right:20px;}
#schlKidsWrapper .box630 .boxContent .lnkMore a {color:#fff;font-size:14px;font-weight:bold}

.box425 {width:425px;height:475px;float:left;background:#fe596e;margin-right:7px}
div#schl3o div.boxLvL2 div.box425 h1{height:23px;background:#fd8998;font:bold 15px Arial, Helvetica, sans-serif;color:#f6f5f5;padding-top:5px;padding-left:18px;margin-bottom:0;}
.box425 .boxContent {padding:20px 0 20px 31px;height:409px;position:relative}
.box425 .boxContent .lnkMore {position:absolute;bottom:80px;right:20px;}
#schlKidsWrapper .box425 a {color:#fff}
#schlKidsWrapper .box425 .boxContent .lnkMore a {color:#fff;font-size:14px;font-weight:bold}

.box415 {width:415px;height:475px;float:left;background:#fe596e;}
div#schl3o div.boxLvL2 div.box415 h1{height:23px;background:#fd8998;font:bold 15px Arial, Helvetica, sans-serif;color:#f6f5f5;padding-top:5px;padding-left:18px;margin-bottom:0;}
.box415 .boxContent {padding:20px 0 20px 31px;height:409px;position:relative}
.box415 .boxContent .lnkMore {position:absolute;bottom:80px;right:20px;}
#schlKidsWrapper .box415 a {color:#fff}
#schlKidsWrapper .box415 .boxContent .lnkMore a {color:#fff;font-size:14px;font-weight:bold}

.boxVideo {background:#ce0de5;display:none}
/*.boxVideo .boxHeader*/div#schl3o div.boxVideo h1{background:#a00fba}

.boxStories {background:#82d208;display:none}
/*.boxStories .boxHeader*/div.boxStories h1 {background:#41c4ea}

.boxPrintables {background:#76cb3d;display:none}
/*.boxPrintables .boxHeader*/div#schl3o div.boxPrintables h1{background:#fc8292;}
.boxPrintables .boxContent {padding:36px 31px 20px 31px;height:600px;position:relative}
.boxPrintables .boxContent .lnkMore {bottom:50px}

.toutXSm {margin-bottom:8px;clear:both}
.toutXSm:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.toutXSm .toutImg img {float:left;display:block;margin-right:10px}
.toutXSm .toutText {margin-left:85px;padding-top:1px;padding-right:31px;color:#fff;}
.toutXSm .toutText b {line-height:16px}
#schlKidsWrapper .toutXSm .More {text-decoration:underline}

.toutSm {margin-bottom:8px;clear:both}
.toutSm:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.toutSm .toutImg img {float:left;display:block;margin-right:10px}
.toutSm .toutText {margin-left:145px;padding-top:1px;padding-right:31px;color:#fff}

.toutLg {margin-bottom:20px;clear:both}
.toutLg .toutImg img {display:block;margin-bottom:7px}
.toutLg .toutImg {width:177px}
.toutLg .toutText {margin-left:10px;padding-right:31px;color:#fff}

.disclaimer {font:11px arial;color:#087199;text-align:center;padding:11px 0 0 0}
#schlKidsBtm { margin: 0 auto; width: 870px; }
#schlKidsWrapper #schlKidsBtm { margin-bottom: 15px !important; }
#schlKidsWrapper #schlFooter {width:944px;background:#bceafb;font:11px Trebuchet MS;padding:4px 0;margin-top:30px}
#schlKidsWrapper #schlFooter ul {width:930px;margin:0 auto}
#schlKidsWrapper #schlFooter .copyright { margin-top: 4px; text-align: center; }